body{direction: rtl;unicode-bidi: embed;text-align:right; } 
.header-contact p,.header-phone p,.intro-no,.banner-icon,.contact-info{direction: ltr !important;}
.header-contact .fas,.header-phone .fas{float:right;margin:6px 0 0 10px} 
.snbmenu .snbmenu-list {left: 0px;right:auto;}
.snbmenu ul li ul li,.snbmenu ul li ul li a{text-align:right}
.intro-container .container-title,.intro-container .container-title h2{text-align:right}
.intro-detail{margin-right: -80px;margin-left:-15px;padding-right:115px;}
.intro-icon{float:right}
.intro-icon .fas{float:right;display:inline-block; color:#FF5323;margin-bottom:15px;font-size:26px}
.intro-icon p{padding-right:10px}
.feat-icon{float:right}
.feat-detail{padding-right:15px;}
.snb-button.text-left{ text-align:right !important}
.snb-button.text-right{ text-align:left !important}
.contact-icon{float:right;margin-right:0;margin-left:15px;}
@media (max-width: 768px){
	  
}